[ubuntu/trusty-security] ipsec-tools 1:0.8.0-14+deb7u1ubuntu0.1 (Accepted)

Steve Beattie sbeattie at ubuntu.com
Thu Sep 1 04:13:14 UTC 2016


ipsec-tools (1:0.8.0-14+deb7u1ubuntu0.1) trusty-security; urgency=medium

  * Security merge from Debian.

Date: 2016-08-31 18:07:14.089328+00:00
Changed-By: Steve Beattie <sbeattie at ubuntu.com>
https://launchpad.net/ubuntu/+source/ipsec-tools/1:0.8.0-14+deb7u1ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list